## libencoding-fixlatin-xs-perl 1.01

=== debian/changelog ===
libencoding-fixlatin-xs-perl (1.01-3) unstable; urgency=medium

  * Update package relations: Fix enhance (not depend on)
    libencoding-fixlatin-perl.
  * Modernize Vcs-* fields: Consistently include .git suffix in path.
  * Update watch file: Use substitution strings.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 18 Sep 2017 01:40:57 +0200

libencoding-fixlatin-xs-perl (1.01-2) unstable; urgency=medium

  * Update copyright info: Fix list ppport.h.
    Thanks to Chris Lamb.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 14 Sep 2017 18:25:44 +0200

libencoding-fixlatin-xs-perl (1.01-1) unstable; urgency=low

  * Initial Release.
    Closes: bug#772550.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 10 Sep 2017 00:39:45 +0200
