=== debian/control ===
Source: libencoding-fixlatin-xs-perl
Section: perl
Priority: optional
Build-Depends: cdbs,
 perl,
 debhelper,
 dh-buildinfo,
 libencoding-fixlatin-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.1.0
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libencoding-fixlatin-xs-perl.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-perl/packages/libencoding-fixlatin-xs-perl.git
Homepage: https://metacpan.org/release/Encoding-FixLatin-XS

Package: libencoding-fixlatin-xs-perl
Architecture: any
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends},
 ${shlibs:Depends}
Enhances: ${cdbs:Enhances}
Description: XS implementation layer for Encoding::FixLatin
 Most encoding conversion tools take input in one encoding and produce
 output in another encoding.  Encoding::FixLatin takes input which may
 contain characters in more than one encoding and makes a best effort to
 convert them all to UTF-8 output.
 .
 Encoding::FixLatin::XS provides a C implementation of the 'fix_latin'
 algorithm.  It is not meant to be called directly.  Instead, simply
 install this module and use Encoding::FixLatin as normal.
 Encoding::FixLatin will use this module if it's found and will fall
 back to the pure-Perl implementation otherwise.
