=== debian/watch ===
# run "uscan --report" to check or "gpb import-orig --uscan" to update
version=4
https://metacpan.org/release/Encoding-FixLatin-XS \
 .*/Encoding-FixLatin-XS-@ANY_VERSION@@ARCHIVE_EXT@
