## libencoding-fixlatin-xs-perl 1.02

=== debian/changelog ===
libencoding-fixlatin-xs-perl (1.02-2) unstable; urgency=medium

  * Team upload.
  * Add build dependency on perl-xs-dev. (Closes: #1102844)
  * Declare compliance with Debian Policy 4.7.2.
  * Add hardening flags.

 -- gregor herrmann <gregoa@debian.org>  Tue, 15 Apr 2025 18:02:13 +0200

libencoding-fixlatin-xs-perl (1.02-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Salvatore Bonaccorso ]
  * update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * use MetaCPAN URIs (not search.cpan.org or www.cpan.org)
  * use secure GitHub URIs

  [ Debian Janitor ]
  * set upstream metadata fields:
    Bug-Database Bug-Submit Repository Repository-Browse
  * enable autopkgtest

  [ Jonas Smedegaard ]
  * simplify rules;
    stop build-depend on cdbs dh-buildinfo
  * use debhelper compatibility level 13 (not 9);
    build-depend on debhelper-compat (not debhelper)
  * annotate test-only build-dependencies
  * declare compliance with Debian Policy 4.6.0
  * set Rules-Requires-Root: no
  * update copyright info:
    + use secure URI for Contact-Info
    + update coverage
  * use semantic newlines in long description and copyright fields
  * simplify source helper script copyright-check

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 03 Sep 2021 03:14:14 +0200
